﻿#wrap{width:100%;background:url(https://images.sealonline.co.kr/images/common/wrap_bg.jpg) center 0 no-repeat;padding-top:83px;}
#wrap .header{width:980px;margin:0 auto;height:390px;padding:6px 0 0 10px;background:url(https://images.sealonline.co.kr/images/common/header_bg.png) center 0 no-repeat;letter-spacing:-1px;position:relative;}
#wrap .header .logo{position:absolute;top:-50px;left:50%;margin-left:-60px;z-index:10;}
#wrap .header .cycle-slideshow{width:710px;height:290px;margin-right:17px;float:left;position:relative;}
#wrap .header .cycle-slideshow2{display:none;}
#wrap .header .cycle-slideshow .bg{position:absolute;top:0;left:0;z-index:200;}
#wrap .header .cycle-slideshow img{z-index:10;display:none;}
#wrap .header .cycle-slideshow .img_none{display:none;}

#wrap .header .cycle-slideshow .cycle-slide{}
#wrap .header .cycle-slideshow .cycle-slide-active{display:block;}
#wrap .header .cycle-pager{height:20px;margin-top:10px;text-align:center;z-index:101;}
#wrap .header .cycle-pager span{width:18px;height:18px;display:inline-block;margin-right:6px;background:url(https://images.sealonline.co.kr/images/common/dot_on_off.png) no-repeat;background-position:0 0;cursor:pointer;text-indent:-9999px;}
#wrap .header .cycle-pager span.cycle-pager-active{background-position:-24px 0;}
#wrap .header .game_box{width:246px;float:left;overflow:hidden;}
#wrap .header .game_box .start_box .btn_start1{width:246px;height:119px;display:block;background:url(https://images.sealonline.co.kr/images/common/btn_start.jpg) no-repeat;cursor:pointer;text-indent:-99999px;}
#wrap .header .game_box .start_box .btn_start1:hover{background:url(https://images.sealonline.co.kr/images/common/btn_start_on.jpg) no-repeat;}

/*menu(메뉴부분)*/
#menu{width:970px;height:70px;background:url(https://images.sealonline.co.kr/images/common/menu_bg.png) 0 0 no-repeat;margin:6px 0 20px;}     
#menu .dropdownmenu{ width:970px; height:70px;position:relative;top:28px;left:22px; text-align:left;} 
#menu .dropdownmenu li{ height:60px; float:left;}
#menu .dropdownmenu li h3{ height:21px; text-indent:-99999px; overflow:hidden; position:relative;}
#menu .dropdownmenu .m1 h3{ width:152px;}
#menu .dropdownmenu .m2 h3{ width:152px;}
#menu .dropdownmenu .m3 h3{ width:239px;}
#menu .dropdownmenu .m4 h3{ width:164px;}
#menu .dropdownmenu .m5 h3{ width:148px;} 
#menu .dropdownmenu .m6 h3{ width:65px;} 
#menu .dropdownmenu li a.depth{ height:42px; display:block; position:absolute; top:0; left:0;}
#menu .dropdownmenu .m1 a.depth{ width:152px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) 0 0 no-repeat;}
#menu .dropdownmenu .m2 a.depth{ width:152px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) -152px 0 no-repeat;}
#menu .dropdownmenu .m3 a.depth{ width:239px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) -304px 0 no-repeat;}
#menu .dropdownmenu .m4 a.depth{ width:164px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) -543px 0 no-repeat;}
#menu .dropdownmenu .m5 a.depth{ width:148px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) -707px 0 no-repeat;} 
#menu .dropdownmenu .m6 a.depth{ width:65px; background:url(https://images.sealonline.co.kr/images/common/nav_menu.png) -855px 0 no-repeat;} 
#menu .dropdownmenu li ul{ height:39px;  position:absolute; top:20px; padding-top:16px;display:none;}
#menu .dropdownmenu li ul.subnav_bg1{background:url(https://images.sealonline.co.kr/images/common/subnav_bg_big1.png) no-repeat; left:-20px; padding-left:15px;}
#menu .dropdownmenu li ul.subnav_bg2{ background:url(https://images.sealonline.co.kr/images/common/subnav_bg_big3.png) no-repeat; left:100px; padding-left:15px;}
#menu .dropdownmenu li ul.subnav_bg3{ background:url(https://images.sealonline.co.kr/images/common/subnav_bg_big3.png) no-repeat; left:240px; padding-left:15px;}
#menu .dropdownmenu li ul.subnav_bg4{ background:url(https://images.sealonline.co.kr/images/common/subnav_bg_big1.png) no-repeat; left:530px; padding-left:15px;}
#menu .dropdownmenu li ul.subnav_bg5{ background:url(https://images.sealonline.co.kr/images/common/subnav_bg_big3.png) no-repeat; left:655px; padding-left:15px;}
#menu .dropdownmenu li ul li{ height:14px;float:left;text-indent:-99999px;overflow:hidden;background:url(https://images.sealonline.co.kr/images/common/nav_menu_br.jpg) no-repeat;padding:0 0;}
#menu .dropdownmenu li ul li.none{ background:none;}
#menu .dropdownmenu li ul li a{ height:28px; display:block;background:url(https://images.sealonline.co.kr/images/common/subMenu.png) no-repeat;}
#menu .dropdownmenu .menu .bg_right{ width:18px; height:39px; background:url(https://images.sealonline.co.kr/images/common/sub_bg_right.png) 0 3px no-repeat; position:absolute; top:0; right:-17px;}
#menu .dropdownmenu .menu .bg_left{ width:19px; height:39px; background:url(https://images.sealonline.co.kr/images/common/sub_bg_left.png) 0 3px no-repeat; position:absolute; top:0; left:-15px;}
/*새소식*/
#menu .dropdownmenu li ul.subnav_bg1 .sub_m1 a{ width:52px;background-position:0 0;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m2 a{ width:64px;background-position:-52px 0;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m3 a{ width:72px;background-position:-116px 0;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m4 a{ width:46px;background-position:-187px 0;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m1 a:hover{ width:52px;background-position:0 -19px;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m2 a:hover{ width:64px;background-position:-52px -19px;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m3 a:hover{ width:72px;background-position:-116px -19px;}
#menu .dropdownmenu li ul.subnav_bg1 .sub_m4 a:hover{ width:46px;background-position:-187px -19px;}
/*가이드*/
#menu .dropdownmenu li ul.subnav_bg2 .sub_m1 a{ width:52px;background-position:-243px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m2 a{ width:63px;background-position:-298px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m3 a{ width:76px;background-position:-382px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m4 a{ width:50px;background-position:-459px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m5 a{ width:52px;background-position:-510px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m6 a{ width:52px;background-position:-560px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m7 a{ width:52px;background-position:-612px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m8 a{ width:28px;background-position:-664px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m9 a{ width:28px;background-position:-692px 0;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m1 a:hover{ background-position:-243px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m2 a:hover{ background-position:-298px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m3 a:hover{ width:76px;background-position:-382px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m4 a:hover{ width:50px;background-position:-459px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m5 a:hover{ width:52px;background-position:-510px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m6 a:hover{ width:52px;background-position:-560px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m7 a:hover{ width:52px;background-position:-612px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m8 a:hover{ width:28px;background-position:-664px -19px;}
#menu .dropdownmenu li ul.subnav_bg2 .sub_m9 a:hover{ width:28px;background-position:-692px -19px;}

/*랭킹*/
#menu .dropdownmenu li ul.subnav_bg3 .sub_m1 a{ width:60px;background-position:-716px 0;}
#menu .dropdownmenu li ul.subnav_bg3 .sub_m2 a{ width:86px;background-position:-765px 0;}
#menu .dropdownmenu li ul.subnav_bg3 .sub_m1 a:hover{ width:60px;background-position:-716px -19px;}
#menu .dropdownmenu li ul.subnav_bg3 .sub_m2 a:hover{ width:86px;background-position:-765px -19px;}
/*커뮤니티*/
#menu .dropdownmenu li ul.subnav_bg4 .sub_m1 a{ width:84px;background-position:-864px 0;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m2 a{ width:62px;background-position:-938px 0;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m3 a{ width:75px;background-position:-1000px 0;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m4 a{ width:65px;background-position:-1069px 0;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m1 a:hover{ width:84px;background-position:-864px -19px;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m2 a:hover{ width:62px;background-position:-938px -19px;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m3 a:hover{ width:75px;background-position:-1000px -19px;}
#menu .dropdownmenu li ul.subnav_bg4 .sub_m4 a:hover{ width:65px;background-position:-1069px -19px;}
/*자료실*/
#menu .dropdownmenu li ul.subnav_bg5 .sub_m1 a{ width:61px;background-position:-1150px 0;}
#menu .dropdownmenu li ul.subnav_bg5 .sub_m2 a{ width:60px;background-position:-1202px 0;}
#menu .dropdownmenu li ul.subnav_bg5 .sub_m1 a:hover{ width:61px;background-position:-1150px -19px;}
#menu .dropdownmenu li ul.subnav_bg5 .sub_m2 a:hover{ width:60px;background-position:-1202px -19px;}

/*로그인공통*/
.advice{clear:both;width:228px;height:22px;border:1px solid #fff4af;background:#fdfbe5;padding:3px 5px 0 7px;font-size:11px;letter-spacing:-1px;}/*로그인상태유지 체크할경우 나타남*/
.advice .text{display:block;float:left;color:#333;}
.advice .text .btn_go{background:url(https://images.sealonline.co.kr/images/common/dot2.gif) no-repeat 58px 5px;padding:0 12px 0 5px;color:#808080;font-size:11px;}
.advice .close{display:block;float:right;padding-top:4px;}

.putA{border:1px solid #d5d5d5;font-size:14px;background:#fff;color:#000;}
.focusnot_id {background:#fff  url(https://images.sealonline.co.kr/images/account/id_img.gif) no-repeat 15px 20px;}
.focusnot_pw {background:#fff  url(https://images.sealonline.co.kr/images/account/pw_img.gif) no-repeat 15px 20px;}
.focus {background:#fff none !important;} 

/*로그인전*/
.header .game_box .login_box{margin:10px 0 0 0;}
.header .game_box .login_box .login_input_text {width:168px;display:block;float:left;overflow:hidden;margin-bottom:5px}
.header .game_box .login_box .login_input_text input{width:165px;height:20px;padding-left:3px;background:#fff;margin:3px 0 ;line-height:23px;vertical-align:middle;font-size:14px;background:#fff;color:#000;}
.header .game_box .login_box .login_input_text .focusnot_id {background:#fff  url(https://images.sealonline.co.kr/images/common/id_img.gif) no-repeat 5px 4px;}
.header .game_box .login_box .login_input_text .focusnot_pw {background:#fff  url(https://images.sealonline.co.kr/images/common/pw_img.gif) no-repeat 5px 4px;}
.header .game_box .login_box .login_input_text .focus {background:#fff none !important;} 
.header .game_box .login_box .btn_login{display:block;float:left;margin-left:7px;}
.header .game_box .login_box .login_keep{height:23px;display:block;clear:both;color:#767676;padding-top:3px;}
.header .game_box .login_box .login_keep input{margin:3px 3px 0 0;*margin:-2px 3px 0 0;float:left;}
/*로그인후*/
.header .game_box .loginOut_box{margin:10px 0 0 0;*margin:5px 0 0 0;}
.header .game_box .loginOut_box .name{font-weight:bold;color:#e5f2ff;padding-bottom:5px;}
.header .game_box .loginOut_box .login_close{float:right;padding-top:2px;}
.header .game_box .loginOut_box p{color:#8593ae;padding-bottom:0;}
.header .game_box .loginOut_box p span{color:#ffeb9b;}
.header .game_box .loginOut_box p img{vertical-align:middle;padding-left:5px;}
.header .game_box .loginOut_box p.p3{width:244px;height:23px;padding-top:2px;margin-top:2px;background:url(https://images.sealonline.co.kr/images/common/login_ul_bg2.gif) no-repeat;text-align:center;}
.header .game_box .loginOut_box p.p3 a{color:#6f879e;}
.header .game_box .login_ul{width:239px;height:23px;background:url(https://images.sealonline.co.kr/images/common/login_ul_bg.gif) no-repeat 0 2px;padding:4px 0 0 5px;text-align:center;}
.header .game_box .login_ul a{color:#8593ae;padding:0 5px 0 8px;background:url(https://images.sealonline.co.kr/images/common/br6.gif) 0 6px no-repeat;}
.header .game_box .login_ul a.none{background:none;font-weight:bold;padding-left:0;}
/*main motp*/
.header .game_box .motp_pop{margin-top:33px;}
.header .game_box .motp_pop input{width:227px;height:46px;background:#fff;border:1px solid #d5d5d5;padding-left:15px;font-size:14px;margin-bottom:8px;line-height:46px;vertical-align:middle;}

/*오른쪽공통*/
.container .right_content{width:255px;float:right;letter-spacing:-1px;}
.container .right_content .sear_box{overflow:hidden;}
.container .right_content .sear_box input{width:174px;height:25px;border:4px solid #2b76d6;display:block;float:left;line-height:25px;vertical-align:middle;padding-left:3px;}
.container .right_content .sear_box .focusnot_sear {background:#fff  url(https://images.sealonline.co.kr/images/common/sear_img.gif) no-repeat 5px 6px;}
.container .right_content .sear_box .focus {background:#fff none !important;} 
.container .right_content .sear_box .btn_sear{display:block;float:right;}

.container .right_content .icon_box{width:255px;height:351px;margin-top:10px;}
.container .right_content .icon_box a{width:127px;height:88px;display:block;float:left;background:url(https://images.sealonline.co.kr/images/common/right_icon.gif) no-repeat;text-indent:-99999px;overflow:hidden;}
.container .right_content .icon_box a:hover{background:url(https://images.sealonline.co.kr/images/common/right_icon_over.gif) no-repeat;}
.container .right_content .icon_box a.icon1{background-position:0 0;}
.container .right_content .icon_box a.icon2{width:128px;background-position:-127px 0;}
.container .right_content .icon_box a.icon3{background-position:0 -88px;}
.container .right_content .icon_box a.icon4{width:128px;background-position:-127px -88px;}
.container .right_content .icon_box a.icon5{background-position:0 -176px;}
.container .right_content .icon_box a.icon6{width:128px;background-position:-127px -176px;}
.container .right_content .icon_box a.icon7{background-position:0 -264px;}
.container .right_content .icon_box a.icon8{width:128px;background-position:-127px -264px;}

/*
.container .right_content .cash_box{clear:both;height:34px;background:url(https://images.sealonline.co.kr/images/common/bg_cash.gif) no-repeat;margin:5px 0;padding:22px 0 0 70px;}
.container .right_content .faq_box{height:123px;background:url(https://images.sealonline.co.kr/images/common/bg_faq.gif) no-repeat;margin-bottom:5px;padding-top:23px;}
.container .right_content .faq_box ul{overflow:hidden;}
.container .right_content .faq_box ul li{float:left;background:url(https://images.sealonline.co.kr/images/common/br5.gif) no-repeat;padding:0 22px;}
.container .right_content .faq_box .t_report{display:block;margin:35px 0 0 60px;}
.container .right_content .survey_box{height:149px;background:url(https://images.sealonline.co.kr/images/common/bg_survey.gif) no-repeat;margin-bottom:5px;padding:16px 20px 0 20px}
.container .right_content .survey_box .survey_text{background:url(https://images.sealonline.co.kr/images/common/icon_survey.png) 0 25px no-repeat;padding:25px 0 20px 30px;}
.container .right_content .survey_box .btn_result{display:block;text-align:center;}
*/
/*클레스 공통*/
input{font-family:'Malgun Gothic','맑은 고딕'}
.red{color:#f13f3f;}/*붉은 강조 글*/
.i_text{height:48px;border:1px solid #d5d5d5;line-height:48px;vertical-align:middle;}/*input off일경우*/
.new_icon{margin:0 5px;vertical-align:middle;}
.font_11{color:#808080;font-size:12px;}
.font_10{color:#808080;font-size:11px;}
.border{font-weight:bold;}

/*서브 content 공통*/
.container{clear:both;width:990px;min-height:410px;margin:0 auto;padding:25px 0 80px 0;overflow:hidden;}
.container .sub_content{width:715px;float:left;font-size:13px;}
.container .sub_content .ctn_top{padding-bottom:25px;overflow:hidden;}
.container .sub_content .ctn_top .ctn_title{display:block;float:left;}
.container .sub_content .ctn_top .course{display:block;float:right;font-size:11px;color:#999;letter-spacing:-0.5px;}
.container .sub_content .ctn_top .course span{color:#333;}
.container .sub_content .ctn_body{clear:both;}
.container .sub_content .center{text-align:center;}

/*footer공통*/
.footer_bg{clear:both;width:100%;background:url(https://images.sealonline.co.kr/images/common/footer_bg.gif) 0 0 repeat-x;color:#5e667b;padding:30px 0;overflow:hidden;}
.footer{width:990px;margin:0 auto;}
.footer .footer_logo{width:90px;height:23px;display:block;float:left;margin:1px 15px 0 0;background:url(https://images.sealonline.co.kr/images/common/footer_logo2.png) 0 0 no-repeat;}
.footer .footer_text{float:left;}
.footer .footer_ul{margin-bottom:15px;overflow:hidden;}
.footer .footer_ul li{float:left;background:url(https://images.sealonline.co.kr/images/common/br8.gif) 0 5px no-repeat;padding:0 10px;}
.footer .footer_ul li a{color:#9298a6;}
.footer .footer_ul li.none{background:none;padding-left:0;}
.footer .footer_address{clear:both;overflow:hidden;font-size:11px;line-height:1.5em;}
.footer .footer_address li{float:left;background:url(https://images.sealonline.co.kr/images/common/br8.gif) 0 5px no-repeat;padding:0 5px;}
.footer .footer_address li.none{background:none;padding-left:0;}
.footer .copy{padding-top:2px;font-size:11px;}
.footer .footer_img{float:right;}
.footer .footer_img img{display:block;}
.footer .footer_img .img1{padding-bottom:5px;}




